/* RESPONSIVE CSS ----- */
@media (max-width: 1100px) {
#headerBlock { width: auto; padding: 0 10px; z-index: 90; }
#headerBar { width: auto; padding: 5px 0; }
a.logoBar { float: none; text-align: center; width: auto; max-width: none; line-height: 1em; min-height: 0; }
a.logoBar img { display: inline-block; }
#headerRight { position: absolute; right: 10px; top: 0; width: auto; }
#headerRight a.phoneNumber { display: block; }
#headerRight a.phoneNumber span { display: none; }
#headerRight a.phoneNumber i { display: inline-block; font-size: 24px; color: #f06b1e; }
#headerRight a.phoneNumber i small { font: 400 10px/24px 'Open Sans', sans-serif; padding-left: 2px; }
#headerRight span.headerTxt { display: none; }
span.searchBtn { 
	display: inline-block;
	position: relative;
	bottom: auto;
	right: auto; }
#searchBox { 
	display: none;
	position: absolute;
	bottom: -40px;
	right: 10px; }
#navBlock { position: absolute; left: 30px; top: 1em; width: auto; z-index: 99; }
#navBar { background: #f06b1e; width: auto; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 50px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font: 700 40px/42px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #000; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: auto; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Open Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }
#mainBlock { width: auto; }
#mainBlock .contentBar { width: auto; }
#footerBlock { width: auto; }
#footerBar { width: auto; }
}
@media (max-width: 840px) {
#mainBlock .contentRight img { width: auto; max-width: 100%; }
}
@media (max-width: 640px) {
#mainBlock .contentLeft { float: none; width: auto; margin: 0 0 1em 0; }
#mainBlock .contentRight { float: none; width: auto; margin: 0 0 1em 0; }
}
@media (max-width: 520px) {
#footerBar .footerLinks { width: 46%; text-align: center; }
#footerBlock .footerLinks:last-child { text-align: center; width: 96%; }
#footerBlock .footerLinks:last-child li { display: inline-block; color: #f06b1e; text-align: center; }
#footerBlock .footerTxt { text-align: center; }
td { display: block; width: auto; }
td img { width: 100%; height: auto; }
}
@media (max-width: 360px) {
#navBlock { left: 10px; top: 15px; }
a.logoBar { margin: 0 80px; padding: 10px 0; }
a.logoBar img { width: 100%; height: auto; }

#footerBar .footerLinks { float: none; width: auto; }
}
